session-id: voip-d7853a398f-20130401_152954
Task 04227: You are looking for a cheap restaurant and it should be in the east part of town. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a cheap restaurant in the east part of town
system: the missing sock is a nice place in the east of town and the prices are cheap
user: the address
system: Sure , the missing sock is on Finders Corner Newmarket Road
user: phone number
system: The phone number of the missing sock is 01223 812660 .
user: thank you good bye
